body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, a{font-size:16px;}
.box ul li {font-size:14px}
.zfgb-header { position: relative; }
.zfgb-header .logo { position: absolute; left: 0; right: 0; top: 20px; }
.zfgb-header .zfgb-banner { text-align: center; }
.zfgb-header .zfgb-banner img { display: block; }
.zfgb_banner { margin-top: 15px; height: 157px; line-height: 100px; text-align: center; background: #69aef4; overflow: hidden; }
.zfgb-header .zt-name { font-size: 78px; font-weight: bold; color: #063c96; margin-top: 90px; }
.zfgb-main .box { margin-top: 30px; background: #fff; border-radius: 6px; padding: 30px; }
.zfgb-main .box h4 { font-size: 22px; font-weight: bold; border-bottom: 1px solid #e7e7e7; padding-bottom: 16px; line-height: 24px; margin-bottom: 14px; }
.zfgb-main .box h4 span { float: right; }
.zfgb-main .box .list h5 { font-size: 18px; font-weight: bold; margin: 26px 0 10px; color: #2786e1; }
.zfgb-main .box .list li { list-style: none; line-height: 24px; margin: 16px 0; position: relative; padding-right: 100px; }
.zxfb .list li span.time { float: right; color: #999; }
.zfgb-main .box .list li span.point { display: inline-block; width: 6px; height: 6px; background: #ccc; margin-right: 10px; vertical-align: 2px; }
.zfgb-main .box .list li a { display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.zfgb-main .box .list li span.time { position: absolute; right: 0; top: 0; color: #999; }
.zfgb-main .box .list li a:hover { color: #2786e1; }
.zfgb-main .box .more { border-top: 1px solid #eee; }
.zfgb-main .box .more a { background: #2786e1; border-radius: 6px; width: 120px; text-align: center; height: 32px; color: #fff; line-height: 32px; display: block; margin: 22px auto 0; }
.zfgb-main .gjss .tagging { line-height: 25px; font-size: 14px; color: #8f8f8f; }
.zfgb-main .gjss .tagging img { margin-right: 6px; vertical-align: -2px; display: inline-block; }
.zfgb-main .gjss .row { margin: 20px 0; line-height: 30px; height: 30px; }
.zfgb-main .gjss .row .list { width: 49%; }
.zfgb-main .gjss .row .boxTitle { font-weight: bold; display: inline-block; width: 148px; box-sizing: border-box; text-align: right; margin-right: 4px; }
.zfgb-main .gjss .row .left .boxTitle { width: 128px; }
.zfgb-main .gjss .row input { line-height: 30px; text-indent: 10px; height: 30px; font-size: 15px; background: #f4f4f4; margin-left: 5px; border-radius: 6px; outline: none; }
.zfgb-main .gjss .row input.long { width: 390px; }
.zfgb-main .gjss .row select { text-align: center; width: 308px; text-indent: 10px; background: #f4f4f4; border-radius: 6px; outline: none; font-size: 15px; height: 30px; }
.zfgb-main .gjss .row label { margin-right: 20px; padding-left: 18px; cursor: pointer; position: relative; }
.zfgb-main .gjss .row label input[type='radio'] { vertical-align: -10px; margin-right: 4px; }
.zfgb-main .gjss .searchBtns { width: 90px; height: 34px; line-height: 34px; font-size: 16px; margin: 10px auto; background: #2786e1; text-align: center; color: #fff; display: block; border-radius: 6px; outline: none; cursor: pointer; }
.zfgb-main .gjss .advancedClose { position: absolute; top: 10px; right: 10px; z-index: 104; cursor: pointer; }
.zfgb-main .qsxz { position: relative; }
.zfgb-main .qsxz .year { margin: 20px -14px 0 0; }
.zfgb-main .qsxz .year>li { float: left; width: 18%; margin: 0 14px 15px 0; height: 50px; text-align: center; line-height: 50px; border-radius: 6px; background: #f8f8f8; cursor: pointer; }
.zfgb-main .qsxz .year>li.active, .zfgb-main .qsxz .year>li:hover { background: #2786e1; color: #fff; }
.zfgb-main .qsxz .year li { list-style: none; }
.zfgb-main .qsxz .year li p { font-size: 18px;  line-height: 50px;}
.zfgb-main .stage { position: absolute; left: 20px; top: 132px; width: 943px; box-shadow: 0 0 10px 0 #e8e8e8; background: #fff; z-index: 2; box-sizing: border-box; padding: 0 20px; }
.zfgb-main .stage li { font-size: 18px; line-height: 40px; min-width: 52px; padding: 10px 19px 10px 20.5px; box-sizing: initial; border-bottom: 1px solid #f2f2f2; float: left; color: #333; }
.zfgb-main .stage li a:hover { color: #2786e1; }
.foot { margin-top: 0!important; }
.zfgb-main .dsgb ul li { float: left; width: 116px; margin: 0 14px 15px 0; height: 44px; text-align: center; line-height: 44px; border-radius: 6px; background: #f8f8f8; cursor: pointer; }
.zfgb-main .dsgb ul { margin: 20px -14px 0 0; }
.zfgb-main .dsgb ul li a { display: block; border-radius: 6px; }
.zfgb-main .dsgb ul li a:hover { background: #2786e1; color: #fff; }
.zfgb_lsgb { margin-top: 30px; background: #fff; border-radius: 6px; padding: 30px; }
.zfgb_lsgb h4 { font-size: 22px; font-weight: bold; border-bottom: 1px solid #e7e7e7; padding-bottom: 16px; line-height: 24px; margin-bottom: 14px; }
.zfgb_lsgb h5 { text-align: center; color: #2786e1; font-size: 18px; font-weight: bold; margin: 0 auto 10px; }
.zfgb_lsgb li { line-height: 34px; font-size: 18px; text-align: justify; text-indent: 2em; }
.zfgkLists ul { margin: 0 -10px; }
.zfgkLists li { float: left; width: 20%; text-align: center; }
.zfgkLists li a { display: block; background-color: #f8f8f8; padding: 15px 0; margin: 10px 10px; font-size: 1.125em; border-radius: 5px; }
.zfgkLists li a:hover { background: #2786e1; color: #fff; }
/* banner */
.zfgb_banner { margin-top: 15px; height: 157px; line-height: 150px; text-align: center; /* background: url(https://www.jiangmen.gov.cn/images/zfgb_banner_bg.jpg) no-repeat center #69AEF4; */ overflow: hidden; }
.zfgb_banner img { display: inline-block; vertical-align: middle; max-width: 90%; }
.szfgb { background: #fff; border-radius: 6px; box-sizing: border-box; padding: 20px; }
.szfgb h2 { text-align: center; font-weight: bold; font-size: 26px; color: #2786e1; margin-bottom: 22px; }
.szfgb h3 { text-align: center; font-weight: bold; font-size: 20px; display: block; margin-bottom: 20px; }
.szfgb .infos { margin: 0 auto 34px; text-align: center; line-height: 1.5em; font-size: 16px; }
.szfgb .infos span { display: inline-block; margin-left: 30px; }
.szfgb h4 { background: url("../images/catalog.png") no-repeat center center; font-size: 20px; font-weight: bold; text-align: center; }
.szfgb .list h5 { font-size: 20px; font-weight: bold; margin: 26px 0 10px; }
.szfgb .list h5 img { margin-right: 10px; display: inline-block; vertical-align: -3px; }
.szfgb .list li { line-height: 1.5em; margin: 16px 0; font-size: 16px; }
.szfgb .list li.five { padding-bottom: 16px; border-bottom: 1px solid #eee; }
.szfgb .list li span.point { display: inline-block; width: 6px; height: 6px; background: #ccc; margin-right: 10px; margin-top: 8px; }
.szfgb .list li a { display: inline-block; width: 720px; }
.szfgb .list li a:hover { color: #2786e1; }
.szfgb .check { border-top: 1px solid #eee; }
.szfgb .check a { background: #2786e1; border-radius: 6px; width: 160px; text-align: center; height: 40px; color: #fff; line-height: 40px; display: block; margin: 30px 0 16px; }
.szfgb .check a img { margin-right: 10px; vertical-align: -3px; }
.zfgb_tit h3 { float: left; font-size: 1.125em; color: #0090d4; padding-left: 20px; position: relative; }
.zfgb_tit h3:before { content: ""; position: absolute; left: 0; top: 50%; margin-top: -6.5px; width: 4px; height: 13px; background: #0090d4; }
.zfgb_tit_bg { height: 40px; line-height: 40px; padding: 0 20px; border-bottom: 1px solid #eaf6fd; background: #e9f5fd; background: -webkit-linear-gradient(to right, #e9f5fd,#fff); background: -moz-linear-gradient(to right, #e9f5fd,#fff); background: -o-linear-gradient(to right, #e9f5fd,#fff); background: linear-gradient(to right, #e9f5fd,#fff); }
.zfgb_tit_bg a { color: #0090d2; font-size: 1.375em; }
/* banner */
.zfgb_banner { margin-top: 15px; height: 100px; line-height: 100px; text-align: center; background: url(/images/zfgb_banner_bg.jpg) no-repeat center #69aef4; overflow: hidden; }
.zfgb_banner img { display: inline-block; vertical-align: middle; max-width: 90%; }
.zfgb_content { background: #fff; padding: 30px 20px; margin-bottom: 40px; }
.searchForm .frame { box-shadow: 0 0 5px rgba(0,0,0,.15); }
.searchForm .item { line-height: 30px; margin-bottom: 10px; font-size: 14px; }
.searchForm .item>label { display: block; float: left; width: 75px; text-align: right; }
.searchForm .item .input { margin-left: 75px; }
.searchForm .radio label { display: inline-block; margin-left: 10px; }
.searchForm .radio input { margin-left: 20px; vertical-align: middle; }
.searchForm .radio #mold_all, .searchForm .radio #mold_tit { margin-left: 0; }
.searchForm .frame { height: 28px; border: 1px solid #ddd; border-radius: 1px; padding: 0 10px; }
.searchForm .frame input { background: none; border: none; display: block; width: 100%; height: 100%; font-size: 14px; outline: none; }
.searchForm .btn { padding: 0; border: none; width: auto; }
.searchForm .btn input { width: 80px; height: 30px; line-height: 30px; background: #0090d4; color: #fff; cursor: pointer; font-size: 1em; border-radius: 3px; }
.searchForm .btn input:hover { opacity: .85; }
.zfgb_tit_bg { height: 40px; line-height: 40px; padding: 0 20px; border-bottom: 1px solid #eaf6fd; background: #e9f5fd; background: -webkit-linear-gradient(to right, #e9f5fd,#fff); background: -moz-linear-gradient(to right, #e9f5fd,#fff); background: -o-linear-gradient(to right, #e9f5fd,#fff); background: linear-gradient(to right, #e9f5fd,#fff); }
.zfgb_tit h3 { float: left; font-size: 1.125em; color: #0090d4; padding-left: 20px; position: relative; }
.zfgb_tit h3:before { content: ""; position: absolute; left: 0; top: 50%; margin-top: -6.5px; width: 4px; height: 13px; background: #0090d4; }
.zfgb_tit_bg { height: 40px; line-height: 40px; padding: 0 20px; border-bottom: 1px solid #eaf6fd; background: #e9f5fd; background: -webkit-linear-gradient(to right, #e9f5fd,#fff); background: -moz-linear-gradient(to right, #e9f5fd,#fff); background: -o-linear-gradient(to right, #e9f5fd,#fff); background: linear-gradient(to right, #e9f5fd,#fff); }
.zfgb_tit_bg a { color: #0090d2; font-size: 1.375em; }
/* banner */
.zfgb_banner { margin-top: 15px; height: 100px; line-height: 100px; text-align: center; background: url(/images/zfgb_banner_bg.jpg) no-repeat center #69aef4; overflow: hidden; }
.zfgb_banner img { display: inline-block; vertical-align: middle; max-width: 90%; }
.zfgb_content { background: #fff; padding: 30px 20px; margin-bottom: 40px; }
.zfgb_result_list .item+.item { margin-top: 10px; }
.zfgb_newslist { padding: 20px; list-style: none; }
.zfgb_newslist li { padding: 10px 0 10px 22px; position: relative; }
.zfgb_newslist li:before { content: ""; position: absolute; left: 0; top: 20px; width: 6px; height: 6px; background: #0090d3; }
.zfgb_newslist li a { color: #000; line-height: 1.5; }
.zfgb_newslist li a:hover { color: #0090d3; }
.zfgb_newslist li em { font-style: normal; }
.zfgb_newslist li.noData { padding: 10px; text-align: center; }
.zfgb_newslist li.noData:before { display: none; }
.zfgb_search_result { margin-top: 20px; }
/*pagediv*/
.pagediv { padding: 20px 0 40px; font-size: 14px; color: #333; line-height: 28px; overflow: hidden; text-align: center; }
.pagediv li { display: inline-block; }
.pagediv .arrow a { color: #333; }
.page_jump a, .pagediv .arrow a, .pagediv .arrow span, .pagediv .total_count { display: inline-block; padding: 0 10px; margin: 4px; zoom: 1; border: #dfdfdf 1px solid; border-radius: 3px; }
.pagediv  #page_input { width: 40px; height: 28px; color: #888; text-align: center; border: #dfdfdf 1px solid; border-radius: 3px; background: #fff; }
.page_jump a, .pagediv .arrow a, .pagediv .total_count { transition: all .2s; -webkit-transition: all .2s; background: #f5f6f7; background: -webkit-linear-gradient(#fff 10%, #f1f1f1); background: -o-linear-gradient(#fff 10%, #f1f1f1); background: -moz-linear-gradient(#fff 10%, #f1f1f1); background: linear-gradient(#fff 10%, #f1f1f1); }
.pagediv .arrow span { background: #f5f5f5; color: #999; }
.page_jump a:hover, .pagediv .arrow .current, .pagediv .arrow a:hover { background: #0090d3; border-color: #0090d3; color: #fff; text-decoration: none; }
.pagediv .arrow .current { font-weight: bold; }
.page_jump { margin-left: 4px; }
.page_jump a { margin-left: 6px; }